--print("Setting Up Pause Menu")
clearMenu();
--menu config
--button description, lua string, title
--slider description, command, initial value

setMenuButton(menu_boxMetal);
setMenuBullet(menu_bullet);
setMenuSlider(menu_slider);

--setStoreName("Job Board");

setBackDrop(18,16.5,50,35,menu_backdrop, 1.0);

setMenuEscape("gofile(\"menu/menu_pause.lua\")");

addMenuButton(getString("job board"), " ", true);
automissionboard();
addMenuButton(getString("exit"), "deactivateMenu()", false);

autoSizeBackDrop();

activateMenu();